Subject: Bug#4159: xcoral dies

From: Christophe Le Bars <[email-masked]>
Date: Sun, 18 Aug 96 19:15 MET DST

**On 15 Aug, In article "Bug#4159: xcoral dies ",
**	SGK (Susan G. Kleinmann) writes:
SGK>Raul Miller said:
>> Package: xcoral
>> Version: 2.5-1
>> 
>> Today, I decided to try xcoral.  The first operation I tried, upon
>> starting it, was New.  This was sufficient to kill the program, with
>> the error message:
>> 
>> X Error of failed request:  BadValue (integer parameter out of range for oper
SGK>ation)
>>   Major opcode of failed request:  12 (X_ConfigureWindow)
>>   Value in failed request:  0x0
>>   Serial number of failed request:  924
>>   Current serial number in output stream:  930
>> 
>> It may be relevant that I'm using 9wm.
SGK>
SGK>To check whether 9wm might be relevant, I just tried xcoral under fvwm.
SGK>It seemed to work fine for me.

Yes, I have never seen this error message with fvwm...
I will reassign this bug...

-- 
Christophe Le Bars - Email : [email-masked], [email-masked]
01001DEBIAN0LINUX0110ESPERANTO000000101011ML11111010010GNU01100001
101110100101000111111 Utilisez Linux Debian! 100101010010000110010